using StandManager.Domain.Entita.Base;

namespace StandManager.Domain.Entita;

public class Utente : EntitaBase
{
    public string Username { get; set; }
    public string Email { get; set; }
    public string Password { get; set; }
    public string Nome { get; set; }
    public string Cognome { get; set; }
    public override string ToString()
    {
        return $"{Nome} {Cognome}";
    }
}